:root {
        --lrHFlBXyfnkZ: #fffbfe;
        --YwYeWAwfDuNl: #FFFFFE;
        --RScdbqrRYcqW: #ffc107;
        --XDeBeLmXURAc: #FFFFFE;
        --ORNUYEgnMXXZ: #ebe9e9;
        --JSDUxrrjKJzO: #000;
        --MkKTMnNCDjGg: #ec4b78;
        --pRupCJCKWtGI: #a60000;
        --gtbAeGuDlsqq: #fff;
        --LzFqmrdtESeh: rgba(255, 230, 230, 0.5);
        --jHVpSeRWbGVj: #FFFFFE;
        --bCvKeeDcgYIw: #eaeaea;
        --nzhyHTqhNVNI: #fff;
        --HAmynCHZgNay: #dbd2d2;
        --SrhgyjexLEvs: #000000;
        --UDaNchcLGUyn: #4215fd;
        --LpJFcQEyKhlO: #260c90;
        --NcvYPuiBfgoD: #ddd;
        --GpkroclBXoxe: left;
        --nCCsNNQGqRlr: left;
        --EHBfilCBdGkV: '➤';
        --LdcMzVGOxIHV: '»';
        --DlBtclgBQXoU: '⇨';
        --shLtEiQNjWrM: '★';
        --XGVXiWjeNoYr: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--UDaNchcLGUyn);
text-decoration: none;
}

a:hover {
color: var(--LpJFcQEyKhlO);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--lrHFlBXyfnkZ);
color: var(--JSDUxrrjKJzO);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--MkKTMnNCDjGg);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--pRupCJCKWtGI);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.TSAgQzVmVFwI {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.PWbiCqLTuTgD,
.hOBYoDpDvLAd,
.plmnxJJcyoxG {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.IiFvSBzpMnbq {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.IiFvSBzpMnbq a {
        cursor: pointer;
        pointer-events: auto;
}


.IiFvSBzpMnbq img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.UiDfTiXJIRwu {
background-color: var(--bCvKeeDcgYIw);
padding: 10px 0;
display: flex;
}
.UiDfTiXJIRwu nav ul li a {
color: var(--SrhgyjexLEvs);
}
.hOBYoDpDvLAd {
background-color: var(--jHVpSeRWbGVj);
padding: 0 15px;
}
.xGfAhWRNFjCS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.bAkbXRzExNDA {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.gGbuelaufHtU {
margin-left: 5px;
font-weight: 800;
}

.WKlZaltxEJcU {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.lsEzHBdEgqOb {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.lsEzHBdEgqOb {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.SBzbFsecgpMN a {
color: var(--gtbAeGuDlsqq);
}

.SBzbFsecgpMN.active a {
color: var(--SrhgyjexLEvs);
font-weight: bold;
text-decoration: underline;

}

.PWbiCqLTuTgD {
background-color: var(--jHVpSeRWbGVj);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.FWjtfpbCzjVP {
text-align: var(--GpkroclBXoxe);
}

.ymTERrJSVNNm {
background-color: var(--MkKTMnNCDjGg);
color: var(--gtbAeGuDlsqq);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ymTERrJSVNNm:hover {
background-color: var(--pRupCJCKWtGI);
}

.ymTERrJSVNNm a {
color: var(--gtbAeGuDlsqq);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.XQPAuqyjRucL {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.xFJHSVdOvmCa {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--LzFqmrdtESeh);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.MwyGyJpsEkzi::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.XQPAuqyjRucL img {
border-radius: 22px;
height: auto;
display: block;
}

.mCUPHZmguKlM {
background-color: var(--MkKTMnNCDjGg);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.mCUPHZmguKlM:hover {
background-color: var(--pRupCJCKWtGI);
}

.zLLrHfwSKQKF {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.nCIkjhjPGkyF {
background-color: var(--MkKTMnNCDjGg);
color: var(--gtbAeGuDlsqq);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.nCIkjhjPGkyF:hover {
background-color: var(--pRupCJCKWtGI);
color: var(--gtbAeGuDlsqq);
}

.mGMiScswioHL {
font-weight: 400;
}

.mGMiScswioHL a {
font-weight: 400;
}
#LsgUuebLgzKk {
width: 100%;
ucmNBABFGCok
border: none;
overflow: hidden;
}

/*casinos-list*/
.kbsvTWRmUZWz {
margin-top: 30px;
background-color: var(--XDeBeLmXURAc);
width: 100%;
border: 1px solid var(--NcvYPuiBfgoD);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.whARSiULGMWu {
display: flex;
justify-content: space-between;
align-items: center;
}

.fYjVUJjjzsIh {
display: flex;
align-items: center;
}

.fYjVUJjjzsIh:nth-child(1) {
width: 30%;
}

.fYjVUJjjzsIh:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--NcvYPuiBfgoD);
border-left: 1px solid var(--NcvYPuiBfgoD);
height: 100px;
}

.fYjVUJjjzsIh:nth-child(3) {
width: 20%;
justify-content: center;
}
.fYjVUJjjzsIh strong{
font-size: 18px;
}

.wycYubSUvMCD {
width: 150px;
}

.wycYubSUvMCD img{
border-radius: 16px;
}

.BuPvRrzKCmir {
margin-left: 24px;
}

.sZOxLxffwfFy {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.HhJLOUYUwpqO {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--NcvYPuiBfgoD);
border-radius: 15px;
width: 130px;
}

.SJkHLRDRtTmA {
color: var(--RScdbqrRYcqW);
font-size: 24px;
}

.hhdhlnRopIxA {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--MkKTMnNCDjGg);
color: var(--gtbAeGuDlsqq);
transition: background-color 0.7s ease;
}

.hhdhlnRopIxA:hover {
background-color: var(--pRupCJCKWtGI);
color: var(--gtbAeGuDlsqq);
}

/*IMG*/
.PLYqhAYOngWs {
width: 85%;
margin: 24px auto 15px auto;
}

.cnWticCwvMku {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.lbyxtHSPHClh {
display: flex;
justify-content: space-between;
background-color: var(--YwYeWAwfDuNl);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--NcvYPuiBfgoD);
}

.lbyxtHSPHClh .HhfMOHCJpyeE {
width: 48%;
}

.lbyxtHSPHClh h3 {
margin-top: 0;
}

/*wp-block-list*/
.nnZPZifhBuZq {
list-style: none;
}

.nnZPZifhBuZq li {
margin-bottom: 10px;
list-style: none;
}

.nnZPZifhBuZq li:last-child {
margin-bottom: 0px;
}

.nnZPZifhBuZq li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.lbyxtHSPHClh .HhfMOHCJpyeE:first-child .FWjtfpbCzjVP {
color: green;
}

.lbyxtHSPHClh .HhfMOHCJpyeE:last-child .FWjtfpbCzjVP {
color: red;
}

.lbyxtHSPHClh .HhfMOHCJpyeE:first-child li::before {
color: green;
}

.lbyxtHSPHClh .HhfMOHCJpyeE:last-child li::before {
color: red;
}

/*Table*/
.abFDOCADjcpp table {
width: 100%;
border: 1px solid var(--ORNUYEgnMXXZ);
border-radius: 16px;
}

.abFDOCADjcpp td {
width: 50%;
border: 1px solid var(--ORNUYEgnMXXZ);
border-radius: 6px;
}

.abFDOCADjcpp table thead {
background-color: var(--XDeBeLmXURAc);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.abFDOCADjcpp table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.abFDOCADjcpp table thead th:first-child {
border-radius: 16px 0 0 0;
}

.abFDOCADjcpp table thead th:last-child {
border-radius: 0 16px 0 0;
}

.abFDOCADjcpp table tbody tr {
border-bottom: 1px solid var(--NcvYPuiBfgoD);
background-color: var(--YwYeWAwfDuNl);
}

.abFDOCADjcpp table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.abFDOCADjcpp table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.abFDOCADjcpp table tbody td {
padding: 10px;
}

/*FAQ*/
.eOixznlmBhYp {
background-color: var(--YwYeWAwfDuNl);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--NcvYPuiBfgoD);
}

.eOixznlmBhYp:last-child {
margin-bottom: 0;
}

.eOixznlmBhYp h3 {
margin: 10px 0;
}

/*Footer*/
.HpLuSLaCAzyL {
background-color: var(--HAmynCHZgNay);
color: var(--SrhgyjexLEvs);
}

.plmnxJJcyoxG {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.lrKkltGXePbh {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--MkKTMnNCDjGg);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.lrKkltGXePbh:hover {
opacity: 1;
}

.lrKkltGXePbh::after,
.lrKkltGXePbh::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gtbAeGuDlsqq);
}

.lrKkltGXePbh::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.lrKkltGXePbh::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.IizjYIqLVuJP {
margin-top: 40px;
}
.viiNKXTLPWvE {
margin-left: 10px;
cursor: pointer;
}
.viiNKXTLPWvE:before {
content: '[ ';
}
.viiNKXTLPWvE:after {
content: ' ]';
}
.GWxubEwgEnsv {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.lsYMxvAuxGYe {
max-height: 500px;
opacity: 1;
}
.EqxUGMRCcJGw {
margin-left: 15px;
}

.zWXNcdlRUMPa a{
color: var(--JSDUxrrjKJzO);
}
.xGfAhWRNFjCS {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.IgbMvUaRSKqf {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.CGSGEXwLLabM {
display: none;
position: absolute;
background: var(--jHVpSeRWbGVj);
border: 1px solid var(--nzhyHTqhNVNI);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.SBzbFsecgpMN:hover > .CGSGEXwLLabM {
display: block;
}


.HJDIPefoCKhj {
margin: 0;
}

.rngOqJAjcPIj {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.rngOqJAjcPIj:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.uXZKIiwbqVFQ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.iUUfiEKoDjBL {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.fQWjJTZbWgOx {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.AHOIBJvnjeZf {
display: flex;
align-items: center;
}

.xvwHbAlXzhTC {
color: var(--SrhgyjexLEvs);
text-decoration: none;
transition: color .2s;
}

.xvwHbAlXzhTC:hover {
text-decoration: underline;
color: var(--pRupCJCKWtGI);
}

.xvwHbAlXzhTC[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.CoarnBmYGBML {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.wjnRYofUUbEu {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.wjnRYofUUbEu nav {
        width: 100%
}
.wjnRYofUUbEu nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.wjnRYofUUbEu nav ul li a {
color: var(--SrhgyjexLEvs);
}
.wjnRYofUUbEu nav ul li a:hover {
color: var(--LpJFcQEyKhlO);
}

.mwmesqpFWaIV {
display: flex;
}

.HzvnVrPmnQBy {
position: relative;
display: inline-block;
margin-top: 10px;
}

.UBoImetfxKlg {
background: var(--jHVpSeRWbGVj);
color: var(--SrhgyjexLEvs);
font-weight: 600;
border: 2px solid var(--SrhgyjexLEvs);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.FEThKGWRmkdi {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#srAcWVoyuUeR:checked + .UBoImetfxKlg .FEThKGWRmkdi {
transform: rotate(180deg);
}

.KTIAzTquoqPY {
display: none;
position: absolute;
min-width: 145px;
background: var(--gtbAeGuDlsqq);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--RScdbqrRYcqW);
z-index: 99;
padding: 6px 0;
}
.JFJkqazIFrbh{
left: 0;
bottom: 110%;
}
.pCdvHQKCBONo{
right: 0;
top: 110%;
}
#srAcWVoyuUeR:checked ~ .KTIAzTquoqPY {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.KTIAzTquoqPY .LdcMzVGOxIHV {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--JSDUxrrjKJzO);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.KTIAzTquoqPY .LdcMzVGOxIHV:hover {
background: var(--pRupCJCKWtGI);
color: var(--RScdbqrRYcqW);
}
.KTIAzTquoqPY .LdcMzVGOxIHV.is-active {
color: var(--RScdbqrRYcqW);
font-weight: 600;
background: var(--pRupCJCKWtGI);
border-radius: 8px;
}
.dDFRzRqQLhjj {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.dDFRzRqQLhjj span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.dDFRzRqQLhjj p {
color: var(--gtbAeGuDlsqq);
font-size: 34px;
text-align: start;
}
.pnJClxebmyqB {
display: flex;
gap: 12px;
}
.KTvAYYryfuUU {
position: relative;
flex: 1;
overflow: hidden;
}
.KTvAYYryfuUU figure {
margin: 0;
}
.eQCMqSinFNGb {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--pRupCJCKWtGI);
color: var(--gtbAeGuDlsqq);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.KTvAYYryfuUU:hover .eQCMqSinFNGb {
opacity: 1;
color: var(--gtbAeGuDlsqq);
}
.KTvAYYryfuUU img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.KTvAYYryfuUU .PLYqhAYOngWs {
position: relative;
}

.pnJClxebmyqB {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.plmnxJJcyoxG{
padding: 30px 15px;
text-align: center;
}
.pnJClxebmyqB {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.fYjVUJjjzsIh:nth-child(1),
.fYjVUJjjzsIh:nth-child(2),
.fYjVUJjjzsIh:nth-child(3){
width: 33%;
}
.eQCMqSinFNGb {
display: none !important;
}
.sxLxJXWSLagg{
text-align: center;
padding: 0 10px;
}
.BuPvRrzKCmir {
margin-left: 10px;
}
.TSAgQzVmVFwI{
padding: 0 15px;
display: flex;
}
.xGfAhWRNFjCS {
display: block;
color: var(--SrhgyjexLEvs);

}
.wjnRYofUUbEu nav ul {
flex-direction: column;
gap: 20px;

}
.lsEzHBdEgqOb {
flex-direction: column;
gap: 20px;
}
#msuaSjRZPnke {
display: none;

}
#msuaSjRZPnke.active {
display: flex;
}
.TSAgQzVmVFwI {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.xGfAhWRNFjCS {
margin-left: auto;
}

.wjnRYofUUbEu {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.xFJHSVdOvmCa {
font-size: 26px;
width: 70%;
}
.IiFvSBzpMnbq img {
margin-left: 0;
}
.pnJClxebmyqB {
grid-template-columns: repeat(2, 1fr)
}
.XQPAuqyjRucL {
    height: unset;
}
.whARSiULGMWu{
flex-wrap: wrap;
}
.fYjVUJjjzsIh:nth-child(1){
width: 100%;
justify-content: center;
}
.fYjVUJjjzsIh:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.fYjVUJjjzsIh:nth-child(3) {
width: 50%;
}
.zLLrHfwSKQKF{
padding: 0;
}
.mCUPHZmguKlM{
padding: 15px 50px;
}
.xFJHSVdOvmCa {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.mCUPHZmguKlM {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.xFJHSVdOvmCa {
font-size: 14px;
width: 70%;
}
.sZOxLxffwfFy {
font-size: 16px;
}
.ymTERrJSVNNm a {
font-size: 24px;
}
.lbyxtHSPHClh {
flex-wrap: wrap;
}
.lbyxtHSPHClh .HhfMOHCJpyeE {
width: 100%;
}
.nnZPZifhBuZq {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.PLYqhAYOngWs {
width: 100%;
margin: 20px auto 15px auto;
}
.zLLrHfwSKQKF {
flex-direction: column;
margin: 20px 0 20px 0;
}
.mGMiScswioHL{
margin-top: 15px;
}
.mCUPHZmguKlM {
font-size: 24px;
}
.IizjYIqLVuJP{
margin-top: 20px;
}
.IiFvSBzpMnbq{
display: flex;
justify-content: center;
margin-left: auto;
}
.IiFvSBzpMnbq img {
width: 50px;
}
}
@media(max-width: 480px){
.fYjVUJjjzsIh:nth-child(1) {
flex-direction: column;
}
.fYjVUJjjzsIh:nth-child(2),
.fYjVUJjjzsIh:nth-child(3) {
width: 100%;
}
.BuPvRrzKCmir {
margin-left: 0px;
}
.mCUPHZmguKlM{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.hhdhlnRopIxA{
padding: 10px 20px;
}
.ymTERrJSVNNm{
max-width: 280px;
padding: 10px;
}
.lrKkltGXePbh {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.lrKkltGXePbh::after, .btn-up::before {
width: 14px;
}

.wycYubSUvMCD {
width: 100px;
}
.sxLxJXWSLagg{
font-size: 14px;
}
}

.lgrNCgBuEtTH {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.ivxZnKrsISFH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.vUSHvGVnoEDX a {
color: var(--MkKTMnNCDjGg);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--MkKTMnNCDjGg);
transition: color 0.2s ease;
}

.vUSHvGVnoEDX a:hover {
color: var(--pRupCJCKWtGI);
}


/*popup*/
.cjQjFrHgsJob {
background: var(--XDeBeLmXURAc);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.SBdDCDNKmzWJ {
display: flex;
}
.tyNxswkWZLUJ {
margin-left: 15px;
}
.KsFcryOiWQnM {
width: 130px;
height: 100%;
border-radius: 16px;
}
.VhxhzrCfuHAo {
font-size: 24px;
font-weight: 600;
}
.rptvAuyoUYZt {
margin-top: 10px;
color: var(--JSDUxrrjKJzO);
}
.YPkFSnFInofP {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--MkKTMnNCDjGg);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--gtbAeGuDlsqq);
}
.YPkFSnFInofP:hover{
background: var(--pRupCJCKWtGI);
transition: all 0.7s ease-in-out;
color: var(--gtbAeGuDlsqq);
}
.BDVyXxkAMKGB {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.JtyWtaBFUiRC {
position: relative;
}
.JtyWtaBFUiRC::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.JtyWtaBFUiRC::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.GuXmtNQyIFxv {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.cjQjFrHgsJob{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.KsFcryOiWQnM {
width: 70px;
}
.rptvAuyoUYZt {
margin-right: 15px;
}
.YPkFSnFInofP{
width: 220px;
}
}
@media(max-width: 480px){

.SBdDCDNKmzWJ {
display: flex;
flex-direction: column;
align-items: center;
}
.YPkFSnFInofP {
width: 200px;
margin-top: 0;
height: 40px;
}
.rptvAuyoUYZt {
margin-right: 0;
text-align: center;
}
.tyNxswkWZLUJ {
margin-left: 0;
}
}
